uuid: 92fee3aa-238b-4782-8145-e050ea4556c2
langcode: en
status: true
dependencies:
  config:
    - node.type.staff
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.staff
target_entity_type_id: node
target_bundle: staff
default_langcode: current_interface
language_alterable: true
